{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "8854db6a-f1ed-4e86-bff5-a49e863311df",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/89b8cf8c-fbae-474e-81d7-1d550dd36762"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "8854db6a-f1ed-4e86-bff5-a49e863311df",
            "type": "STRING",
            "value": "01. Check that SREM protocol version is set to 1"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "8854db6a-f1ed-4e86-bff5-a49e863311df",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "8854db6a-f1ed-4e86-bff5-a49e863311df"
}